<?php
 // created: 2017-03-15 20:32:30

$app_list_strings['contact_type_list']=array (
  'Unknown' => 'Unknown',
  'Choose one...' => 'Choose One...',
  'Skin_Limited' => 'Skin - Limited',
  'Skin_Prolonged' => 'Skin - Prolonged',
  'Skin_Permanent' => 'Skin - Permanent',
  'Mucosal Membrane_Limited' => 'Mucosal Membrane - Limited',
  'Mucosal Membrane_Prolonged' => 'Mucosal Membrane - Prolonged',
  'Mucosal Membrane_Permanent' => 'Mucosal Membrane - Permanent',
  'Compromised Surface_Limited' => 'Compromised Surface - Limited',
  'Compromised Surface_Prolonged' => 'Compromised Surface - Prolonged',
  'Compromised Surface_Permanent' => 'Compromised Surface - Permanent',
  'Blood Path_Indirect_Limited' => 'Blood Path, Indirect - Limited',
  'Blood Path_Indirect_Prolonged' => 'Blood Path, Indirect - Prolonged',
  'Blood Path_Indirect_Permanent' => 'Blood Path, Indirect - Permanent',
  'Tissue_Bone_Dentin_Limited' => 'Tissue/Bone/Dentin - Limited',
  'Tissue_Bone_Dentin_Prolonged' => 'Tissue/Bone/Dentin - Prolonged',
  'Tissue_Bone_Dentin_Permanent' => 'Tissue/Bone/Dentin - Permanent',
  'Circulating Blood_Limited' => 'Circulating Blood - Limited',
  'Circulating Blood_Prolonged' => 'Circulating Blood - Prolonged',
  'Circulating Blood_Permanent' => 'Circulating Blood - Permanent',
  'Tissue_Bone_Limited' => 'Tissue/Bone - Limited',
  'Tissue_Bone_Prolonged' => 'Tissue/Bone - Prolonged',
  'Tissue_Bone_Permanent' => 'Tissue/Bone - Permanent',
  'Blood_Limited' => 'Blood - Limited',
  'Blood_Prolonged' => 'Blood - Prolonged',
  'Blood_Permanent' => 'Blood - Permanent',
);